[Overview][Types][Classes][Variables][Index] | Reference for unit 'fpTimer' (#fcl)

# TFPTimerDriver.Timer

Timer tick

## Declaration

Source position: fptimer.pp line 78

`public property TFPTimerDriver.Timer : TFPCustomTimer read FTimer;`

## Description

Timer calls the TFPCustomTimer timer event. Descendents of TFPTimerDriver should call Timer whenever a timer tick occurs.

## See also

TFPTimer.OnTimer |  | Event called on each timer tick.
TFPTimerDriver.StartTimer |  | Start the timer
TFPTimerDriver.StopTimer |  | Stop the timer

Documentation generated on: Feb 26 2014